<div class="div-with-bg" >
  <head>
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">
</head>

<div class="jumbotron">
  <h1 class="display-3" style="text-align: center"> Plataforma web de Eco </h1>
  <p class="lead" style="text-align: center">Inicia sesión para ver más información.</p>
  <hr class="my-4">
  <p class="lead" style="text-align: center">
    <button class="btn btn-lg btn-google" (click)="onClickGoogleLoging()">
      <i class="fab fa-google-plus-g"></i>
      Conectar con Google+
    </button>
  </p>
</div>
</div>
